
Infrastructure - Task #7261

Story # 7259 (Closed): A DEV2 development environment is needed for upgrade testing

Create DEV2 VMs at UNM

2015-07-16 16:33 - Chris Jones

Status: Closed Start date: 2015-07-16

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

To build out the DEV2 environment, we need 3 new VMs created:

cn-dev-unm-2 (same hardware configuration as cn-dev-ucsb-1) (Ubuntu 12.04 to mirror the production env)

mn-dev-unm-1 (same hardware configuration as mn-sandbox-ucsb-1) (Ubuntu 14.04)

mn-dev-unm-2 (same hardware configuration as mn-sandbox-ucsb-1) (Ubuntu 14.04)

Add Chris, Ben, Andrei, Rob, Skye, Dave, and Matt to the sudo list on these VMs.

History

#1 - 2015-07-16 16:40 - Chris Jones

- Description updated

#2 - 2015-07-16 18:43 - Dave Vieglais

IP Address Allocation:

64.106.40.24    cn-dev-unm-2.test.dataone.org

64.106.40.25    mn-dev-unm-1.test.dataone.org

64.106.40.26    mn-dev-unm-2.test.dataone.org

#3 - 2015-07-17 02:34 - Chris Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
